:: Wait for ISO test to complete
%TOOLS_DIR%\Utility\semaphore -waitlist ISO3_1 ISO3_2
::

echo	***					>   %ACID_DIR%\iso\iso3.ver
echo	***  Isolation test 3 results			>>  %ACID_DIR%\iso\iso3.ver
echo	***					>>  %ACID_DIR%\iso\iso3.ver
type	%OUTPUT_DIR%\Execute_Isolation_3_1.out	>>  %ACID_DIR%\iso\iso3.ver
type	%OUTPUT_DIR%\Execute_Isolation_3_2.out	>>  %ACID_DIR%\iso\iso3.ver
